
using System;
using System.ComponentModel.DataAnnotations;

namespace Rainbow.ViewModels
{
    public class CustomerViewModel
    {
        public int Id { get; set; }

        [Display(Name="Kdnr.")] 
        public string Number { get; set; }

        [Display(Name = "Firma")]
        public string CompanyName { get; set; }

        [Display(Name = "PLZ")]
        public string Zip { get; set; }

        [Display(Name = "Ort")]
        public string City { get; set; }

        [Display(Name = "Erstellt")]
        public DateTime Created { get; set; }

        [Display(Name = "Erstellt von")]
        public string CreatedBy { get; set; }

        [Display(Name = "Geändert")]
        public DateTime LastModified { get; set; }

        [Display(Name = "Geändert von")]
        public string LastModifiedBy { get; set; }
    }
}